    
    
    .transimg1
    {
    top: 236px;
    position: absolute;
    width: 100%;    
        z-index: 99; 
    }
    
        .headertable
    {
    top: 236px;
    position: absolute;
    left: 15%;
    width: 340px;
    background: url("../images/orange_trans.png");
    height: 249px;
    z-index: 999;
    }
    
 a:hover{
    text-decoration: none;
 }   
/*        .transimg2
    {
    top: 236px;
    position: absolute;
    width: 100%;    
        opacity: 0; 
        
         animation-name: fade;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 4s;
  animation-direction: alternate;
    }*/
    
/*    @keyframes fade {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}*/
.testbrix
    {
        
        font-family: BrixSansLight; 
        
    }
    
    .brixfooter
    {
        
        font-family: BrixSansLight; 
        font-size: 11pt; 
        color: #ffffff; 
        
        
    }
    
        .brixcopy
    {
        
        font-family: BrixSansLight; 
        font-size: 10pt; 
        color: #c7911b; 
        
        
    }
    
    .brixsubtitle
    {
        
        font-family: BrixSansBold; 
        font-size: 18pt; 
        
    }
    
    
.brixboldcopy {
    font-family: BrixSansLight;
    font-size: 14pt;
    margin: 0 0 15px 0;
}
.main-about-banner .headertable .brixboldcopy {
    margin: 0;
}
* {
    box-sizing: border-box;
}
a.headerlinks
    {
        
        font-family: BrixSansLight; 
        font-size: 14pt; 
        color: #000000; 
        text-decoration: none; 
        
    }
    
    a.headerlinks:link
    {
        
        font-family: BrixSansLight; 
        font-size: 14pt;
        color: #000000; 
        text-decoration: none; 
        
    }
    
a.headerlinks:hover, a.headerlinks.active {
    /* font-family: BrixSansBold; */
    /* font-size: 14pt; */
    color: #d2232a;
    /* text-decoration: none; */
}


.graycontainer {
    background: url(../images/tridentbg2.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    /* height: 1100px; */
    width: 100%;
    margin-top: -4px;
}
.infoboxorange {
    background: url(../images/orange_trans.png);
    background-repeat: repeat;
    height: auto;
    padding: 10px 0;
    width: 100%;
}

    
    .lowerbox
    {
        
        height: 225px; 
        width: 100%; 
        /*background: url("../images/lower_home_bg.png"); */
        background-size: cover; 
        background-attachment: fixed; 
        background-position: 0px 45%;
    }
    
    
        .mobilemenu
{

position: absolute;
top: 0px; 
left: 0px; 
height: 100%; 
width: 100%; 
background: url("../images/trans_dark_blue.png");
background-repeat: repeat; 
visibility: hidden; 
    z-index: 9999; 

}


/*New style*/
.top-header {
    padding-top: 10px;
}
body {
    background-position: top right;
    overflow-x: hidden;
    background-attachment: fixed;
    background-size: contain;
}

header.main-header {
    margin-bottom: 30px;
}

.container {
    max-width: 999px;
    margin: 0 auto;
    width: 100%;
}

.top-header .container {
    display: flex;
}

.top-header .container .logo {
    width: 100%;
}
.top-header .container .logo img {
    max-width: 280px;
    height: auto;
}
.right-logo img {
    width: auto;
    height: auto;
    max-width: 75px;
}
.main-menus {
    margin-top: 20px;
}
.main-menus ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main-menus ul li {
    display: inline-block;
    padding: 0;
}
.brixcopy a {
    font-family: BrixSansLight;
    font-size: 10pt;
    color: #c7911b;
}
.main-menus ul li:first-child {
    padding-left: 0;
}

.main-menus ul li:last-child {
    padding-right: 0;
}

.loggedin .main-menus ul li {
    padding: 0;
}

.loggedin .main-menus ul li:first-child {
    padding-left: 0;
}

.loggedin .main-menus ul li:last-child {
    padding-right: 0;
}

.brixtitle {
    font-family: BrixSansBold;
    font-size: 30pt;
    line-height: normal;
    display: inline-block;
    width: 100%;
    margin: 0px 0 5px;
    text-transform: uppercase;
}
.infoboxorange .brixtitle{
    margin: 15px 0 5px;
}
.infoboxblue {
    background: url(../images/blue_trans.png);
    background-repeat: repeat;
    height: auto;
    width: 100%;
    padding: 20px 0;
}

.librarybox .container {
    position: relative;
    display: flex;
    height: 100%;
    justify-content: flex-end;
    width: 100%;
}

.librarybox .content-box {
    position: absolute;
    bottom: 0;
    max-width: 320px;
    right: 0;
    background-image: url(../images/trans_dark_blue.png);
    padding: 15px;
}
    
    
.library-box .container {
    display: flex;
    align-items: end;
    flex-wrap: wrap;
}
.library-box .blue-box:last-child {
    margin-right: 0;
}
.library-box .blue-box {
    background-image: url(../images/trans_dark_blue.png);
    padding: 15px;
    position: static;
    width: 33%;
    max-width: 100%;
    margin: 0px 2% 0 0;
}

.librarybox p.brixboldcopy {
    margin-top: 25px;
    text-align: right;
}
.library-box p.brixboldcopy {
    margin: 0;
    text-align: right;
}
.library-box span.brixboldcopy {
    display: block;
}


footer.footer_class {
    background: #12284c;
    padding: 50px 0;
}
footer.footer_class .top-footer {
    display: flex;
    align-items: center;
    justify-content: center;
}
footer.footer_class .top-footer .col-three {
    width: 34%;
}

footer.footer_class .bottom-footer {
    display: flex;
    align-items: center;
    justify-content: center;
}

footer.footer_class .bottom-footer .col-two {
    width: 50%;
}
footer.footer_class .bottom-footer p.brixfooter {
    text-align: right;
    margin: 0;
}

footer.footer_class .top-footer .col-three:nth-child(2) {
    text-align: center;
}

footer.footer_class .top-footer .col-three:nth-child(3) {
    text-align: right;
}

/*Slider Style*/

.main-home-slider {
    position: relative;
    display: inline-block;
    width: 100%;
}
.transimg1 {
    top: 0px;
    position: relative;
    width: 100%;
    z-index: 0;
    display: block;
}
    
    
.transimg2 {
    top: 0;
    position: absolute;
    width: 100%;
    display:inline-block;
    opacity: 1;
    clear: both;
    animation-name: fade;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 4s;
    animation-direction: alternate;
    z-index: 9999;
    left: 0;
}
    
@keyframes fade {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}


/*Login Page style*/

.loading-image {
    visibility: hidden;
    background-color: rgba(255,255,255,0.7);
    position: fixed;
    z-index: 99999 !important;
    width: 100%;
    height: 100%;
    top: 0;
    text-align: center;
}

.loading-image img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    right: 0;
    margin: 0 auto;
    width: 120px;
    height: auto;
}

.main-login-banner {
    position: relative;
}

.main-login-banner .headertable {
    position: absolute;
    left: 0%;
    width: 451px;
    background: url(../images/trans_dark_blue.png) repeat;
    z-index: 999;
    height: auto;
    padding: 15px 15px;
    top: 0px;
}

.main-login-banner .headertable p {
    margin: 0;
}

.main-login-banner .headertable form.cls-login-form {
    margin-bottom: 15px;
}

.main-login-banner .headertable input.styletextfield {
    width: 100%;
    font-size: 16px;
    border: none;
    padding: 10px 6px;
    box-sizing: border-box;
}

.main-login-banner .headertable input.stylebutton {
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 21px;
    background: #fff;
    border-radius: 0;
    border: none;
    -webkit-appearance: none;
    cursor: pointer;
}
.main-login-banner .headertable input.stylebutton:hover{
    background: #F3B51F;
}
.main-contaienr.graycontainer.login-page {
    height: 1100px;
}

.main-contaienr.graycontainer.login-page .infoboxblue {
    height: 200px;
}

/*About Page style*/

.main-about-banner {
    position: relative;
    /*z-index: -9;*/
}

.main-about-banner .headertable {
    top: 0;
    padding: 25px 15px 20px 15px;
    height: auto;
    width: 320px;
    left: 0;
}

.main-about-banner .container, .main-login-banner .container {
    max-width: 999px;
    margin: 0 auto;
    height: 100%;
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.lowerbox.about-lowerbox {
    background: url(../images/aboutla.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: 0px 45%;
}

.lowerbox.about-lowerbox .container {
    position: relative;
    display: flex;
    height: 100%;
}

.lowerbox.about-lowerbox .side-box {
    position: absolute;
    right: 0;
    max-width: 340px;
    top: 50%;
    transform: translate(0,-50%);
    background: url(../images/trans_dark_blue.png);
}
.lowerbox.about-lowerbox .side-box .text-top {
    font-family: BrixSansBold;
    font-size: 36pt;
    line-height: 95%;
    padding: 10px 20px;
}
.lowerbox.about-lowerbox .side-box .text-top p {
    margin: 0;
}

.lowerbox.about-lowerbox .side-box .text-bottom {
    font-family: BrixSansLight;
    font-size: 14pt;
    line-height: 95%;
    padding: 10px 20px;
    margin-bottom: 30px;
    line-height: initial;
}
.lowerbox.about-lowerbox .side-box .text-bottom p {
    margin: 0;
}

.lowerbox.about-lowerbox .side-box .text-bottom font {
    display: block;
}

/*Participants Page Style*/

.main-about-banner.participants-banner .headertable {
    background: url(../images/trans_dark_blue.png);
}

.main-contaienr.graycontainer.participants-page .infoboxblue p {
    font-family: BrixSansLight;
    font-size: 14pt;
    margin: 6px 0 10px 0;
}
.main-contaienr.graycontainer.participants-page .infoboxblue h3 {
    text-align: center;
    margin: 10px 0 0 0;
}

.co-chairs ul {
    margin: 0;
    padding: 0;
    text-align: center;
    list-style: none;
}

.co-chairs ul li {
    display: inline-block;
    width: 24%;
    padding: 2%;
    box-sizing: border-box;
    vertical-align: top;
}
.co-chairs ul li img {
    width: 185px;
    margin-bottom: 5px;
    max-width: 100%;
}

.co-chairs ul li h3 {
    text-align: left !important;
    color: #000;
    text-decoration: none;
    font-family: BrixSansBold;
    font-size: 12pt;
    margin: 0 !important;
    text-decoration: underline;
    text-align: center!important;
}

.participants-page .librarybox {
    height: auto;
    width: 100%;
    background: url(../images/conversation.jpg);
    background-size: cover;
    padding: 80px 0;
}

.participants-page .librarybox .conversation {
    top: 0px;
    position: relative;
    left: 0;
    width: 359px;
    background: url(../images/trans_dark_blue.png);
    z-index: 999;
    padding: 15px 15px;
}

.lowerbox.participants-lowerbox {
    height: 100%;
    width: 100%;
    background: url(../images/light_blue_trident.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding-top: 20px;
}

span.info_bio p {
    font-family: BrixSansLight;
}
span.info_title {
    font-family: BrixSansLight;
}
span.info_name {
    font-family: BrixSansLight;
}
/*Public Page style*/

.main-about-banner.public-banner .headertable {
    background: url(../images/trans_dark_blue.png);
}

.main-contaienr.graycontainer.public-page .infoboxblue p {
    font-family: BrixSansLight;
    font-size: 14pt;
    margin: 6px 0 10px 0;
}

.public-page .co-chairs {
    margin-top: 35px;
    margin-bottom: 10px;
}

.public-page .co-chairs ul li {
    margin: 0 4%;
}

.lowerbox.public-lowerbox {
    height: 877px;
    width: 100%;
    background: url(../images/china_lower.jpg);
    background-size: cover;
    background-attachment: fixed;
}

/*Register Page Style*/

.cls-form-outer {
    float: left;
    width: 100%;
    padding: 25px;
    border: 1px solid #ccc;
    background: #cccccc3d;
    box-sizing: border-box;
}
.cls-form-outer form .cls-field-inner {
    width: 48%;
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: top;
	font-family: BrixSansLight;
}
.cls-form-outer form .cls-field-inner.cls-row-last {
    width: 48%;
    display: inline-block;
    margin-left: 3%;
    vertical-align: top;
}
.cls-form-outer form .cls-field-inner label {
    float: left;
    width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    color: #000;
    font-size: 16px;
    font-family: BrixSansBold;
}
.cls-form-outer form .cls-field-inner input{
    padding: 10px 10px;
    width: 97%;
    float: none;
    border-radius: 4px;
    border: 1px solid #ccc;
}
.cls-form-outer form .cls-child-age-field input {
    width: 95% !important;
}
.cls-form-outer form .cls-field-inner select {
   padding: 10px 10px;
   width: 100%;
   float: left;
   border-radius: 4px;
   border: 1px solid #ccc;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background: #fff url(http://chinaforum.ucsd.edu/images/arrow.png) no-repeat 97% center / 9px;
}
.cls-form-outer form .cls-field-inner textarea{
   padding: 10px 10px;
   width:97.7%;
   float: left;
   border-radius: 4px;
   border: 1px solid #ccc;
   height: 100px;
}
.cls-form-outer form .cls-field-inner .cls-radio-outer {
    display: flex;
    align-items: inherit;
    float: left;
    margin-right: 15px;
}
.cls-form-outer form .cls-field-inner .cls-radio-outer:last-child{
    margin-right: 0px;
}
.cls-form-outer form .cls-field-inner .cls-radio-outer label {
    float: initial !important;
    width: auto !important;
    font-family: BrixSansBold;
}
.cls-form-outer form .cls-field-inner .cls-radio-outer input.cls-form-input {
    float: initial !important;
    width: auto !important;
}
.cls-address-fields {    
    float: left;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
}
.cls-address-fields label {
    float: left;
    width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    color: #000;
    font-size: 18px;
    font-family: BrixSansBold;
}
.cls-address-fields .cls-field-inner {
    display: inline-block !important;
    width: 48% !important;
    margin-left: 0% !important;
    vertical-align: top;
}
.cls-address-fields .cls-field-inner.cls-row-last{
    display:inline-block !important;
    width: 48% !important;
    margin-left: 3% !important;
    vertical-align: top;
}
.cls-form-outer form .cls-field-inner.cls-row-wide {
    width: 100% !important;
	font-family: BrixSansLight;
}
.cls-add-member-section.cls-hidden {
    float: left;
    width: 100%;
}
.cls-btn-inner {
    float: left;
    width: 100%;
    text-align: center;
    margin: 30px 0px;
}
.cls-btn-inner input {
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 60px;
    background: #12284c;
    border: 0px;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-family: BrixSansBold;
    letter-spacing: 1px;
    transition: 0.5s;
    border: 1px solid #12284c;
}
.cls-btn-inner input:hover {
    background: #fff;
    color: #12284c;
}
.cls-add-new-member {
    background: #12284c;
    color: #fff;
    padding: 10px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 4px;
    cursor: pointer;
    float: right;
    font-family: BrixSansBold;
    border:1px solid #12284c;
    transition: 0.5s;
}
.cls-add-new-member:hover {
    background: #fff;
    color: #12284c;
}
.cls-remove-member {
    border:1px solid #12284c;
    color: #12284c;
    padding: 10px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 4px;
    cursor: pointer;
    float: right;
    font-family: BrixSansBold;
    transition: 0.5s;
}
.cls-remove-member:hover {
  background: #12284c;
  color: #fff;
}
.cls-member-attendance-fields {
    float: left;
    width: 100%;
    padding: 20px 0px;
}
input#publication_quality {
    border: 0px;
}

.passsuccess {
    text-align: center;
    margin: 0 0 0px 0;
    font-family: BrixSansLight;
    background: #008225;
    color: #fff;
    padding: 13px 0 16px 0;
}

.footer_sponser {
    background-color: #F3B51F;
}

.popup_button{
    text-decoration: none;
}

.footer_sponser {
    background: url(../images/orange_trans.png);
    background-repeat: repeat;
    width: 100%;
    padding: 10px 0;
    margin: 0;
}

.footer_sponser h2 {
    color: #12284c;
    font-family: BrixSansBold;
    margin: 0px 0 0 0;
    font-size: 32px;
}

.footer_sponser ul {
    color: #12284c;
    font-family: BrixSansBold;
    margin: 0;
    display: inline-block;
    padding-left: 20px;
}

.footer_sponser ul li {
    float: left;
    width: auto;
    margin: 0 30px 5px 0;
}

.footer_sponser .sponser_text {
    text-align: right;
    width: 100%;
    display: block;
}

.footer_sponser .sponser_text p {
    color: #12284c;
    padding: 0px;
    font-family: BrixSansBold;
    margin: 0;
}



span {
    display: inherit;
}
span.travleSub1, span.travleSub2 {
    font-family: BrixSansBold;
    text-decoration: underline;
}
span.travelInfo1, span.followInfo {
	font-weight: bold;
	font-family: BrixSansBold;
}


/* The Modal (background) */
.modal {
  /*display: none;  Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999999; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 40%;
  overflow: hidden;
}
.modal form label {
    display: block;
    text-align: center;
    margin-bottom: 10px;
}
.passwordCheck {
    text-align: center;
    float: left;
    width: 100%;
}
.passwordCheck input {
    width: 99%;
    padding: 5px 0px;
    height: auto !important;
    font-size: 11px;
    text-align: center;
}
.checkSubmit {
    text-align: center;
    margin-top: 15px;
    float: left;
    width: 100%;
}


.modalWelcome {
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

/* Modal Content */
.modal-content-welcome {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 40%;
    overflow: hidden;
}
.modal-content-welcome label {
    display: block;
    text-align: center;
    margin-bottom: 10px;
}
.sub_header h3 {
   color: #000;
   font-size: 18px;
   font-family: BrixSansBold;
   margin: 15px 0 10px 0;
}
.airfare_field {
   float: left;
   width: 100%;
   margin-top: 10px;
}

.travelSubTravelFields input {
    margin-bottom: 15px;
}

.travelSubTravelFields {
    margin-top: 15px;
    width: 48%;
    float: left;
    padding-right: 2%;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    transition: opacity 200ms;
    display: none;
    height: 100%;
    z-index: 999999;
}
.overlay.light {
  background: rgba(255, 255, 255, 0.5);
}
.overlay .cancel {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: default;
}
.info_name {
    color: #000;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.popup {
    margin: 20px auto;
    padding: 20px;
    background: #fff;
    border: 1px solid #666;
    width: 80%;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
    position: relative;
    top: 50%;
    max-width: 900px;
    transform: translate(0px, -50%);
}
.light .popup {
  border-color: #aaa;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
}
.popup h2 {
  margin-top: 0;
  color: #666;
  font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
}
.popup .close {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 5px;
    right: 5px;
    opacity: 0.8;
    transition: all 200ms;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    color: #666;
}
.popup .close:hover {
  opacity: 1;
}
.popup .content {
  max-height: 400px;
  overflow: auto;
}
.popup p {
  margin: 0 0 1em;
}
.popup p:last-child {
  margin: 0;
}
.infoboxblue .container h3 {
    text-align: center;
}

.main-about-banner img {
    height: 260px;
    object-fit: cover;
    object-position: center;
}
.main-login-banner .transimg1 {
    height: auto;
    max-height: 500px;
    object-fit: cover;
}

/* bx-slider */
.bx-wrapper .bx-caption {
position: absolute;
bottom: 0;
left: 0;
background: #666\9;
background: rgba(80, 80, 80, 0.75);
width: 100%;
}
.custom-caption {
    position: absolute;
    display: block;
    color: #fff;
    /*width: 100%;*/
    max-width: 1400px;
    left: 0;
    /*right: 0;*/
    top: 50%;
    margin: 0px auto;
    transform: translateY(-50%);
    font-size: 49px;
    z-index: 99;
    padding: 15px 48px;
}

.infoboxblue.participate_info .container {
    max-width: 1400px;
}
.infoboxblue.participate_info .co-chairs ul li {
    display: inline-block;
    width: 24%;
    margin-bottom: 30px;
}
.infoboxblue.participate_info a.popup_button {
    display: inline-block;
    width: 100%;
    max-width: 199px;
}
.infoboxblue.participate_info li p {
    color: #000;
    margin: 0 0 20px;
}


.main-menus ul ul {
    position: absolute;
    max-width: 200px;
    background: #fff;
    padding: 20px;
    display: none;
    z-index: 9999;
}
.main-menus ul li:hover ul {
    display: block;
}
.main-menus ul ul li {
    display: inline-block;
    width: 100%;
    padding: 0 !important;
    text-align: left;
    margin: 5px 0;
}
.main-menus ul ul li a {
    color: #11284b;
    text-decoration: none;
    font-size: 16px;
    margin: 0;
    padding: 0;
}
.main-menus ul ul li a:hover {
    color: #c4151c;
}

.main-about-banner.aboutus-banner .headertable {
    background: url(../images/trans_dark_blue.png);
}

span.learn_about {
    float: right;
    margin: 30px 0 0;
}

.learn_about a {
    color: white;
    text-decoration: none;
    font-size: 16px;
}
.headertable_1 {
    top: 236px;
    position: absolute;
    left: 37%;
    width: 340px;
    background: url(../images/orange_trans.png);
    height: 249px;
    z-index: 999;
}



.main-about-banner .headertable_1 {
    top: 0;
    padding: 25px 15px 20px 15px;
    height: auto;
    width: 310px;
}

.main-about-banner.aboutus-banner .headertable_1 {
    background: url(../images/trans_dark_blue.png);
}

span.brixboldcopy.para1 {
    padding: 0 0 8px 0;
    display: inline-block;
    width: 100%;
}
label.all_domestic {
    padding: 0 0 20px 0;
    font-family: BrixSansLight !important;
}


.temp_class {
    margin-top: 37px;
}
label.registrar_paragraph {
    padding: 0 0 18px 0;
}

/********* media query css ****************/
@media(max-width: 1200px){
    .footer_sponser h2 {
        font-size: 28px;
    }
}
@media(max-width: 1042px){
    .container {
        max-width: 700px;
    }
    .main-about-banner .container,  .main-login-banner .container {
        max-width: 700px;
    }
    .library-box .blue-box {
        width: 48%;
        max-width: 100%;
    }
}
@media(max-width: 1024px){
    .infoboxblue.participate_info .co-chairs ul li {
        width: 32%;
    }
}

@media(max-width: 991px){
    footer.footer_class .top-footer .col-three img {
        width: 100%;
        height: auto;
    }
    .brixboldcopy {
        padding: 0 15px;
    }
    .footer_sponser h2 {
        font-size: 21px;
        text-align: left;
        margin: 0 0 5px 0;
    }

}
@media(max-width: 767px){
    footer.footer_class .top-footer .col-three {
        width: 100%;
        float: left;
        text-align: center;
        margin: 5px 0;
    }
    footer.footer_class .top-footer {
        display: block;
    }
    footer.footer_class .top-footer .col-three img {
        width: auto;
        height: auto;
    }
    footer.footer_class .top-footer .col-three:nth-child(3) {
        text-align: center;
    }
    footer.footer_class {
        float: left;
        width: 100%;
        padding: 30px 0;
    }
    footer.footer_class .bottom-footer {
        display: block;
        text-align: center;
        float: left;
        width: 100%;
    }
    footer.footer_class .bottom-footer .col-two {
        width: 100%;
    }
    footer.footer_class .bottom-footer p.brixfooter {
        text-align: center;
        margin: 0;
    }
    .brixtitle {
        font-size: 27pt;
        line-height: normal;
        text-align: center;
    }
    .infoboxorange {
        height: 100% !important;
    }
    .container {
        max-width: 100%;
        width: 96%;
    }
    .main-about-banner img {
        height: auto;
        max-height: 160px;
    }
    .main-about-banner .headertable {
        padding: 18px 10px;
        position: relative;
        width: 100%;
        left: 0;
        text-align: center;
    }
    .lowerbox.about-lowerbox .side-box .text-top {
        font-size: 28pt;
        line-height: 100%;
    }
    .main-contaienr.graycontainer.participants-page .infoboxblue p {
        padding: 0 15px;
    }
    .lowerbox.participants-lowerbox{
        height: 100% !important;
    }
    .participants-page .librarybox .conversation{
        width: 100%;
    }
    .main-login-banner .transimg1 {
        max-height: 220px;
    }
    .main-login-banner .headertable {
        position: relative;
        left: 0;
        width: 100%;
        padding: 15px 10%;
        text-align: center;
    }
    .main-login-banner .headertable form.cls-login-form {
        margin-bottom: 15px;
        padding: 0 5px;
        text-align: center;
    }
    .main-contaienr.graycontainer.login-page {
        height: 200px;
    }
    .top-header{
       padding: 1px 15px;
    }
    .main-about-banner .container, .main-login-banner .container {
        max-width: 100%;
        position: relative;
        width: 100%;
    }
    .co-chairs ul li {
        width: 32%;
    }
    .infoboxblue.participate_info .co-chairs ul li {
        width: 100%;
    }
    .bx-wrapper img {
      min-height: 190px;
      object-fit: cover;
    }
    .bx-viewport {
        height: 100% !important;
    }
    span.learn_about {
        margin: 30px 20px 0;
    }
    .main-about-banner .headertable {
        display: inline-block;
    }
    .headertable_1 {
        position: relative;
        left: 0;
        background: url(../images/orange_trans.png);
        height: 249px;
        z-index: 999;
        width: 100% !important;
        display: inline-block;
        border-top: 1px solid #fff;
    }
    span.brixboldcopy.para1 {
        padding: 0 15px 8px 15px;
        box-sizing: border-box;
    }

    .librarybox .content-box {
        height: 100%;
    }
    .library-box .blue-box {
        width: 48%;
    }
}
@media(max-width: 600px){
    .cls-form-outer form .cls-field-inner,
    .cls-address-fields .cls-field-inner {
        width: 100% !important;
    }
    .cls-form-outer form .cls-field-inner.cls-row-last,
    .cls-address-fields .cls-field-inner.cls-row-last {
        width: 100% !important;
        margin-left: 0px !important;
    }
    .cls-form-outer form .cls-child-age-field input {
        width: 96% !important;
    }
    .cls-form-outer form .cls-field-inner input{
        width: 96%;
    }
    .cls-form-outer form .cls-child-age-field input {
        width: 98% !important;
    }
    .cls-form-outer form .cls-field-inner textarea {
        width: 95.7%;
    }
    .footer_sponser h2 {
        font-size: 18px;
    }
    .footer_sponser .sponser_text p {
        font-size: 14px;
    }
    .footer_sponser ul li {
        font-size: 14px;
    }
    .library-box .blue-box {
        height: auto;
        margin: 15px 0 0;
        width: 1000%;
    }
}
@media(max-width: 512px){
    .top-header .container .logo img,
        .top-header .container .right-logo img {
        width: 200px;
        height: 120px;
    }
    .top-header .container .right-logo img {
        width: auto;
        height: 115px;
    }

    .cls-form-outer form .cls-field-inner input {
        width: 93%;
    }
    .cls-form-outer form .cls-child-age-field input {
        width: 93% !important;
    }
    .cls-form-outer form .cls-field-inner textarea {
        width: 92.7%;
    }
    .brixtitle {
        font-size: 20pt;
    }
    .librarybox .content-box,
    .lowerbox.about-lowerbox .side-box{
        max-width: 100%;
    }
    .lowerbox {
        height: 0px !important;
        background-attachment: scroll !important;
    }
    .co-chairs ul li {
        margin-bottom: 15px !important;
    }
    body {
        background-attachment: scroll;
        background-size: 470px;
        background-position: right top;
    }
    footer.footer_class .top-footer .col-three img {
        max-width: 240px;
    }
}
@media(max-width:480px){
    .footer_sponser h2 {
        font-size: 13px;
    }
    .footer_sponser ul li,.footer_sponser .sponser_text p{
        font-size: 13px;
    }
    .footer_sponser .sponser_text p br{
        display: none;
    }
    .footer_sponser .sponser_text p {
        padding-right: 10px;
        padding-left: 10px;
    }
    .travelSubTravelFields {
        margin-top: 15px;
        width: 100%!important;
    }
    .co-chairs ul li {
        width: 49%;
    }
}
@media (max-width: 420px) {
    .brixboldcopy {
        font-size: 13pt;
    }
    a.headerlinks:link {
        font-size: 12pt;
    }
    .main-contaienr.graycontainer.public-page .infoboxblue p{
        font-size: 13pt;
    }
    .main-login-banner .headertable {
        padding: 15px 6%;
    }
}
@media(max-width:370px){
    .footer_sponser .sponser_text p{
        font-size: 12px;
    }
    .co-chairs ul li {
        width: 96%;
    }
    .footer_sponser ul li, .footer_sponser .sponser_text p {
        width: 100%;
        margin-right: 0;
        box-sizing: border-box;
    }
    .brixtitle {
        font-size: 18pt;
    }
    footer.footer_class .top-footer .col-three img {
        max-width: 190px;
    }
}

